.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.752051;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.941000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.000000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.908000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.931000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._3{margin-left:-6.028640px;}
._2{margin-left:-3.360000px;}
._0{margin-left:-2.268000px;}
._1{margin-left:-1.176000px;}
._4{width:1.176000px;}
._8{width:2.523600px;}
._b{width:3.567000px;}
._7{width:4.578000px;}
._6{width:5.995800px;}
._5{width:8.368800px;}
._9{width:14.135400px;}
._a{width:19.117800px;}
._17{width:93.943840px;}
._15{width:245.581200px;}
._1b{width:315.823200px;}
._1c{width:346.839200px;}
._14{width:366.483200px;}
._16{width:368.751200px;}
._1d{width:379.833200px;}
._f{width:390.081600px;}
._1e{width:392.819200px;}
._13{width:414.239600px;}
._10{width:436.151600px;}
._c{width:439.603600px;}
._11{width:464.351600px;}
._12{width:476.945600px;}
._e{width:479.125600px;}
._1f{width:485.883200px;}
._d{width:490.529600px;}
._21{width:497.883200px;}
._1a{width:499.127200px;}
._22{width:529.819200px;}
._20{width:540.413200px;}
._18{width:571.265200px;}
._19{width:616.083200px;}
.fc3{color:rgb(109,115,122);}
.fc2{color:rgb(255,255,255);}
.fc1{color:rgb(0,136,167);}
.fc0{color:rgb(35,31,32);}
.fsa{font-size:13.992000px;}
.fs9{font-size:19.822000px;}
.fs5{font-size:19.938400px;}
.fsb{font-size:24.000000px;}
.fs3{font-size:33.760000px;}
.fs8{font-size:34.000000px;}
.fs2{font-size:34.200000px;}
.fs7{font-size:44.000000px;}
.fs4{font-size:49.400000px;}
.fs1{font-size:56.960000px;}
.fs6{font-size:68.000000px;}
.fs0{font-size:84.000000px;}
.y0{bottom:0.000000px;}
.y67{bottom:76.316918px;}
.y66{bottom:91.937833px;}
.y65{bottom:107.558748px;}
.y3a{bottom:111.045180px;}
.y64{bottom:123.179663px;}
.y38{bottom:131.820997px;}
.y23{bottom:134.035105px;}
.y39{bottom:136.268584px;}
.y63{bottom:138.800578px;}
.y8d{bottom:143.712418px;}
.y37{bottom:152.596814px;}
.y22{bottom:152.780203px;}
.y62{bottom:154.421493px;}
.y8f{bottom:158.842368px;}
.y90{bottom:161.963427px;}
.y8c{bottom:164.019608px;}
.y8e{bottom:168.995963px;}
.y61{bottom:170.042408px;}
.y21{bottom:171.525301px;}
.y36{bottom:173.372631px;}
.y8b{bottom:174.173203px;}
.y8a{bottom:177.294261px;}
.y60{bottom:185.663323px;}
.y35{bottom:194.148448px;}
.y89{bottom:196.089503px;}
.y20{bottom:199.642948px;}
.y5f{bottom:201.284238px;}
.y91{bottom:204.048203px;}
.y88{bottom:211.710418px;}
.y34{bottom:214.924265px;}
.y5e{bottom:216.905153px;}
.y92{bottom:222.988562px;}
.y33{bottom:235.700082px;}
.y1f{bottom:239.163863px;}
.y87{bottom:240.788751px;}
.y5d{bottom:247.942193px;}
.y86{bottom:256.409666px;}
.y32{bottom:256.475899px;}
.y1e{bottom:259.939680px;}
.y31{bottom:277.251716px;}
.y1d{bottom:280.715497px;}
.y85{bottom:287.191929px;}
.y5c{bottom:287.456703px;}
.y30{bottom:298.027533px;}
.y84{bottom:302.812844px;}
.y1c{bottom:310.863863px;}
.y5b{bottom:317.659899px;}
.y2f{bottom:318.803350px;}
.y83{bottom:333.015883px;}
.y5a{bottom:333.280814px;}
.y2e{bottom:339.579167px;}
.y1b{bottom:348.354059px;}
.y59{bottom:348.901729px;}
.y2d{bottom:360.354984px;}
.y82{bottom:367.577158px;}
.y1a{bottom:369.129876px;}
.y2c{bottom:374.413807px;}
.y58{bottom:379.104768px;}
.y19{bottom:389.905693px;}
.y57{bottom:394.725683px;}
.y2b{bottom:395.189624px;}
.y81{bottom:397.780197px;}
.y56{bottom:410.346598px;}
.y18{bottom:410.681354px;}
.y2a{bottom:415.965441px;}
.y55{bottom:425.967513px;}
.y80{bottom:428.434993px;}
.y29{bottom:436.741258px;}
.y17{bottom:440.829720px;}
.y28{bottom:457.517075px;}
.y54{bottom:458.215330px;}
.y7e{bottom:464.167836px;}
.y7f{bottom:468.589336px;}
.y53{bottom:473.836245px;}
.y27{bottom:478.292892px;}
.y16{bottom:478.319916px;}
.y7d{bottom:494.823882px;}
.y26{bottom:499.068709px;}
.y15{bottom:499.095733px;}
.y52{bottom:504.203304px;}
.y25{bottom:519.844526px;}
.y14{bottom:519.871550px;}
.y51{bottom:534.570363px;}
.y7c{bottom:535.213163px;}
.y24{bottom:540.620343px;}
.y13{bottom:540.647367px;}
.y7b{bottom:550.834078px;}
.y50{bottom:564.773402px;}
.y7a{bottom:566.454993px;}
.y12{bottom:570.795733px;}
.y4f{bottom:580.394317px;}
.y4e{bottom:596.015232px;}
.y79{bottom:601.938214px;}
.y4d{bottom:611.636147px;}
.y4c{bottom:627.257062px;}
.y78{bottom:637.421592px;}
.y1{bottom:638.652832px;}
.y4b{bottom:642.877977px;}
.y4a{bottom:658.498892px;}
.y77{bottom:670.727257px;}
.y49{bottom:674.119807px;}
.y2{bottom:698.818348px;}
.y76{bottom:704.032922px;}
.y48{bottom:705.156847px;}
.y75{bottom:737.338588px;}
.y47{bottom:738.288808px;}
.y10{bottom:763.394118px;}
.y74{bottom:773.117044px;}
.yf{bottom:777.452941px;}
.y73{bottom:788.737959px;}
.ye{bottom:791.511765px;}
.y72{bottom:804.358874px;}
.yd{bottom:818.067320px;}
.y71{bottom:819.979789px;}
.yc{bottom:832.126144px;}
.y70{bottom:835.600704px;}
.yb{bottom:846.184967px;}
.y6f{bottom:851.221619px;}
.ya{bottom:860.243791px;}
.y44{bottom:867.555004px;}
.y6e{bottom:883.706249px;}
.y43{bottom:886.300102px;}
.y9{bottom:886.799346px;}
.y8{bottom:900.858170px;}
.y42{bottom:905.045200px;}
.y7{bottom:914.916993px;}
.y6d{bottom:915.505746px;}
.y41{bottom:923.790298px;}
.y6{bottom:928.975817px;}
.y46{bottom:933.162847px;}
.y6c{bottom:948.813910px;}
.y40{bottom:951.907945px;}
.y5{bottom:955.531373px;}
.y4{bottom:969.590196px;}
.y45{bottom:970.653043px;}
.y6b{bottom:979.016793px;}
.y3f{bottom:989.398141px;}
.y3{bottom:990.366013px;}
.y3e{bottom:1008.143239px;}
.y6a{bottom:1009.219833px;}
.y11{bottom:1023.540931px;}
.y69{bottom:1024.840748px;}
.y3d{bottom:1026.888337px;}
.y3c{bottom:1055.005984px;}
.y68{bottom:1055.043943px;}
.y3b{bottom:1163.032891px;}
.h10{height:10.088232px;}
.hd{height:14.291662px;}
.h8{height:14.375586px;}
.h12{height:17.304000px;}
.h11{height:18.000000px;}
.hf{height:24.140000px;}
.h4{height:24.340960px;}
.hc{height:24.514000px;}
.h3{height:24.658200px;}
.h5{height:25.320000px;}
.hb{height:25.500000px;}
.h7{height:25.650000px;}
.ha{height:31.724000px;}
.he{height:33.000000px;}
.h6{height:35.617400px;}
.h2{height:41.979520px;}
.h9{height:49.028000px;}
.h1{height:60.564000px;}
.h13{height:1235.614379px;}
.h0{height:1237.176471px;}
.w1{width:954.437908px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x16{left:1.562092px;}
.x14{left:31.241830px;}
.x15{left:34.929928px;}
.x12{left:37.880719px;}
.x1{left:38.912793px;}
.x2{left:40.474884px;}
.xa{left:43.180739px;}
.xc{left:44.249210px;}
.xf{left:45.691176px;}
.x4{left:54.957191px;}
.x5{left:228.954346px;}
.x6{left:231.523830px;}
.x7{left:275.597148px;}
.x8{left:278.166633px;}
.xd{left:303.796805px;}
.x10{left:305.238616px;}
.x13{left:383.616088px;}
.x9{left:420.760437px;}
.x3{left:435.823529px;}
.x17{left:478.040146px;}
.xb{left:494.015656px;}
.xe{left:623.495546px;}
.x11{left:624.937512px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._3{margin-left:-5.145785pt;}
._2{margin-left:-2.867950pt;}
._0{margin-left:-1.935866pt;}
._1{margin-left:-1.003782pt;}
._4{width:1.003782pt;}
._8{width:2.154035pt;}
._b{width:3.044636pt;}
._7{width:3.907582pt;}
._6{width:5.117754pt;}
._5{width:7.143244pt;}
._9{width:12.065362pt;}
._a{width:16.318122pt;}
._17{width:80.186374pt;}
._15{width:209.617426pt;}
._1b{width:269.572941pt;}
._1c{width:296.046849pt;}
._14{width:312.814112pt;}
._16{width:314.749978pt;}
._1d{width:324.209091pt;}
._f{width:332.956679pt;}
._1e{width:335.293376pt;}
._13{width:353.576897pt;}
._10{width:372.280027pt;}
._c{width:375.226504pt;}
._11{width:396.350320pt;}
._12{width:407.100010pt;}
._e{width:408.960763pt;}
._1f{width:414.728756pt;}
._d{width:418.694721pt;}
._21{width:424.971434pt;}
._1a{width:426.033259pt;}
._22{width:452.230614pt;}
._20{width:461.273192pt;}
._18{width:487.607116pt;}
._19{width:525.861811pt;}
.fsa{font-size:11.942962pt;}
.fs9{font-size:16.919197pt;}
.fs5{font-size:17.018551pt;}
.fsb{font-size:20.485356pt;}
.fs3{font-size:28.816067pt;}
.fs8{font-size:29.020921pt;}
.fs2{font-size:29.191632pt;}
.fs7{font-size:37.556485pt;}
.fs4{font-size:42.165690pt;}
.fs1{font-size:48.618577pt;}
.fs6{font-size:58.041841pt;}
.fs0{font-size:71.698745pt;}
.y0{bottom:0.000000pt;}
.y67{bottom:65.140800pt;}
.y66{bottom:78.474133pt;}
.y65{bottom:91.807467pt;}
.y3a{bottom:94.783333pt;}
.y64{bottom:105.140800pt;}
.y38{bottom:112.516667pt;}
.y23{bottom:114.406533pt;}
.y39{bottom:116.312933pt;}
.y63{bottom:118.474133pt;}
.y8d{bottom:122.666667pt;}
.y37{bottom:130.250000pt;}
.y22{bottom:130.406533pt;}
.y62{bottom:131.807467pt;}
.y8f{bottom:135.580933pt;}
.y90{bottom:138.244933pt;}
.y8c{bottom:140.000000pt;}
.y8e{bottom:144.247600pt;}
.y61{bottom:145.140800pt;}
.y21{bottom:146.406533pt;}
.y36{bottom:147.983333pt;}
.y8b{bottom:148.666667pt;}
.y8a{bottom:151.330667pt;}
.y60{bottom:158.474133pt;}
.y35{bottom:165.716667pt;}
.y89{bottom:167.373467pt;}
.y20{bottom:170.406533pt;}
.y5f{bottom:171.807467pt;}
.y91{bottom:174.166667pt;}
.y88{bottom:180.706800pt;}
.y34{bottom:183.450000pt;}
.y5e{bottom:185.140800pt;}
.y92{bottom:190.333333pt;}
.y33{bottom:201.183333pt;}
.y1f{bottom:204.139867pt;}
.y87{bottom:205.526800pt;}
.y5d{bottom:211.632667pt;}
.y86{bottom:218.860133pt;}
.y32{bottom:218.916667pt;}
.y1e{bottom:221.873200pt;}
.y31{bottom:236.650000pt;}
.y1d{bottom:239.606533pt;}
.y85{bottom:245.134533pt;}
.y5c{bottom:245.360533pt;}
.y30{bottom:254.383333pt;}
.y84{bottom:258.467867pt;}
.y1c{bottom:265.339867pt;}
.y5b{bottom:271.140667pt;}
.y2f{bottom:272.116667pt;}
.y83{bottom:284.247867pt;}
.y5a{bottom:284.474000pt;}
.y2e{bottom:289.850000pt;}
.y1b{bottom:297.339867pt;}
.y59{bottom:297.807333pt;}
.y2d{bottom:307.583333pt;}
.y82{bottom:313.747867pt;}
.y1a{bottom:315.073200pt;}
.y2c{bottom:319.583333pt;}
.y58{bottom:323.587333pt;}
.y19{bottom:332.806533pt;}
.y57{bottom:336.920667pt;}
.y2b{bottom:337.316667pt;}
.y81{bottom:339.527867pt;}
.y56{bottom:350.254000pt;}
.y18{bottom:350.539733pt;}
.y2a{bottom:355.050000pt;}
.y55{bottom:363.587333pt;}
.y80{bottom:365.693467pt;}
.y29{bottom:372.783333pt;}
.y17{bottom:376.273067pt;}
.y28{bottom:390.516667pt;}
.y54{bottom:391.112667pt;}
.y7e{bottom:396.193467pt;}
.y7f{bottom:399.967467pt;}
.y53{bottom:404.446000pt;}
.y27{bottom:408.250000pt;}
.y16{bottom:408.273067pt;}
.y7d{bottom:422.360133pt;}
.y26{bottom:425.983333pt;}
.y15{bottom:426.006400pt;}
.y52{bottom:430.366000pt;}
.y25{bottom:443.716667pt;}
.y14{bottom:443.739733pt;}
.y51{bottom:456.286000pt;}
.y7c{bottom:456.834667pt;}
.y24{bottom:461.450000pt;}
.y13{bottom:461.473067pt;}
.y7b{bottom:470.168000pt;}
.y50{bottom:482.066000pt;}
.y7a{bottom:483.501333pt;}
.y12{bottom:487.206400pt;}
.y4f{bottom:495.399333pt;}
.y4e{bottom:508.732667pt;}
.y79{bottom:513.788267pt;}
.y4d{bottom:522.066000pt;}
.y4c{bottom:535.399333pt;}
.y78{bottom:544.075333pt;}
.y1{bottom:545.126267pt;}
.y4b{bottom:548.732667pt;}
.y4a{bottom:562.066000pt;}
.y77{bottom:572.503600pt;}
.y49{bottom:575.399333pt;}
.y2{bottom:596.480933pt;}
.y76{bottom:600.931867pt;}
.y48{bottom:601.891200pt;}
.y75{bottom:629.360133pt;}
.y47{bottom:630.171200pt;}
.y10{bottom:651.600000pt;}
.y74{bottom:659.899067pt;}
.yf{bottom:663.600000pt;}
.y73{bottom:673.232400pt;}
.ye{bottom:675.600000pt;}
.y72{bottom:686.565733pt;}
.yd{bottom:698.266667pt;}
.y71{bottom:699.899067pt;}
.yc{bottom:710.266667pt;}
.y70{bottom:713.232400pt;}
.yb{bottom:722.266667pt;}
.y6f{bottom:726.565733pt;}
.ya{bottom:734.266667pt;}
.y44{bottom:740.507200pt;}
.y6e{bottom:754.293200pt;}
.y43{bottom:756.507200pt;}
.y9{bottom:756.933333pt;}
.y8{bottom:768.933333pt;}
.y42{bottom:772.507200pt;}
.y7{bottom:780.933333pt;}
.y6d{bottom:781.435867pt;}
.y41{bottom:788.507200pt;}
.y6{bottom:792.933333pt;}
.y46{bottom:796.507200pt;}
.y6c{bottom:809.866267pt;}
.y40{bottom:812.507200pt;}
.y5{bottom:815.600000pt;}
.y4{bottom:827.600000pt;}
.y45{bottom:828.507200pt;}
.y6b{bottom:835.646133pt;}
.y3f{bottom:844.507200pt;}
.y3{bottom:845.333333pt;}
.y3e{bottom:860.507200pt;}
.y6a{bottom:861.426133pt;}
.y11{bottom:873.650000pt;}
.y69{bottom:874.759467pt;}
.y3d{bottom:876.507200pt;}
.y3c{bottom:900.507200pt;}
.y68{bottom:900.539600pt;}
.y3b{bottom:992.714267pt;}
.h10{height:8.610876pt;}
.hd{height:12.198741pt;}
.h8{height:12.270375pt;}
.h12{height:14.769941pt;}
.h11{height:15.364017pt;}
.hf{height:20.604854pt;}
.h4{height:20.776384pt;}
.hc{height:20.924084pt;}
.h3{height:21.047167pt;}
.h5{height:21.612050pt;}
.hb{height:21.765690pt;}
.h7{height:21.893724pt;}
.ha{height:27.078226pt;}
.he{height:28.167364pt;}
.h6{height:30.401463pt;}
.h2{height:35.831892pt;}
.h9{height:41.848167pt;}
.h1{height:51.694795pt;}
.h13{height:1054.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:814.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.x16{left:1.333333pt;}
.x14{left:26.666667pt;}
.x15{left:29.814667pt;}
.x12{left:32.333333pt;}
.x1{left:33.214267pt;}
.x2{left:34.547600pt;}
.xa{left:36.857200pt;}
.xc{left:37.769200pt;}
.xf{left:39.000000pt;}
.x4{left:46.909067pt;}
.x5{left:195.425467pt;}
.x6{left:197.618667pt;}
.x7{left:235.237733pt;}
.x8{left:237.430933pt;}
.xd{left:259.307733pt;}
.x10{left:260.538400pt;}
.x13{left:327.438000pt;}
.x9{left:359.142800pt;}
.x3{left:372.000000pt;}
.x17{left:408.034267pt;}
.xb{left:421.670267pt;}
.xe{left:532.188667pt;}
.x11{left:533.419467pt;}
}
